src: ifc/office.ifc

operations:
  - name: List
    command: list
    input: ifc/office.ifc
  - name: Remove spaces content
    command: remove
    input: ifc/office.ifc
    type: IfcSpace

dest: ifc/office.ifc
